<!--
body {color: #393733;margin:0; padding: 0 10px;	text-align: center;	background: #d1d1d1;	font-family: Arial, Helvetica, sans-serif; 

font-size: 16px;
 background-color:#f7f2ee;}

table {	font-family: Arial, Helvetica, sans-serif; font-size:1em; width:100%;}
table tr td {vertical-align:top;}

textarea, input { padding-left:2px; font-family:arial, helvetica, sans-serif; font-size:1em; }

a {color:#4EA8DE; text-decoration:none;}
a:hover {text-decoration:none;  color:#F58723;}

a.button {
    display: inline-block;
    border: 1px solid #4EA8DE;
    margin: 0 10px;
    padding: 10px 30px;
    border-radius: 5px;
    font-size: 15px;
}

a.button:hover {
    background: #4EA8DE;
    color: #fff;
    text-decoration: none;
}


input {color:#222222; FONT-FAMILY: verdana;}
img { border-width:0px;}
fieldset { border:1px solid #cccccc; margin-bottom:4px; padding:5px; }
fieldset legend { padding: 0.2em 0.5em; color:#666666; font-size:90%; }
h1 { font-size:1.4em; margin:0px; font-weight:200; margin:20px 0;}

h2 {margin:10px; font-family: Roboto, arial, sans-serif; font-weight:300; font-size:2.5em; color:#666; }
h2 a {text-decoration:none; border:none;}
  h2 a:hover {text-decoration:none; border-bottom:1px solid #f5b57b;}

.letter_index {
    text-align: center;
    margin: 10px 0 10px 0;
    line-height: 23px;
}

.letter_index a {
    margin-right: 10px;
}

	
label { float:left;  width:15%;  margin-right:0.5em;  padding-top:0.2em;  text-align:right;  font-weight:bold;}

p {margin: 0 10px; padding:0; padding-bottom: 0.7em; line-height: 1.5}

#container {text-align: left;
  margin: 0 auto;
  padding: 0 10px;
  max-width: 990px;
  background-color: #FFF;
  box-shadow: 0 0 1px #ccc;}

#contents {	width: 710px;	float: right;	padding-bottom: 1em;		padding-left:5px;	}

div#links a{color:#367CFE;text-decoration: none}
div#links a:hover{color:#f60;text-decoration: none}
div#bx_ccc {border-color:#CCCCCC; border-style:dashed; border-width:1px;}
div#sellers img {border-color:#CCCCCC; border-width:1px; margin-top:1px;}

.t {border-bottom:1px dashed #70A8ED;} 
.l{cursor:pointer; cursor:pointer; color:#4EA8DE;}

ul { list-style:square; color:#dddddd;}
ul li{margin:0px; padding:0px; color:#393733;}

#message { border:1px solid #999999;  margin:10px; padding-left:10%; padding-right:10%; padding-top:10px; padding-bottom:10px;} 
#message ul{ margin:0px; list-style:square; color:#000000;} 
.error { border-color:#FF0000; background-color:#FFE2E1;} 
.success {  background-color:#D9FCD8; color:#006600; border-color:#006600;} 


img.border { border:#CCCCCC 1px solid; padding:2px;}
  
.bar {background:url(/img/bg_bar.gif);  margin-bottom:5px; border-top-color:#649BF7; font-weight:bold; color:#fff; clear:both; }
.bar a{ color:#fff; }

.bar_green {background:url(/img/bg_bar_green.gif); border-top-color:#B0E00A; font-weight:bold;}
.bg_bar_pale {background:url(/img/bg_bar_pale.gif); border-top-color:#efcb90; color:#333333;} 

.bar , .bar_green, .bg_bar_pale{padding-left:5px; padding-right:5px; border-top-width:1px; border-top-style:solid; }


.btn_action { background:url(/img/bg_btn_action.gif);padding:10px; size:1.2em; border:#a3c28a 1px solid; font-weight:bold; color:#666666; text-decoration:none; display:block;}

.btn_action:hover { background:url(/img/bg_btn_action_on.gif); color:#000000; text-decoration:none;}
.clear{clear:both}
.even { background-color:#F7F9F8; border-top:#eeeeee 1px solid; border-bottom:#eeeeee 1px solid;}
.grey { color:#999999;}
.fieldblock {border:#A6D2FF dashed 1px; display:block; 98%; padding:15px; margin:15px; background-color:#FDFBEC;}
.left {float:left}
.tipmessage { display:inline; padding-right:5px; text-align:right; font-weight:bold;}
.odd
.right {float:right;}
.required { font-size:12px; color:#FF0000;}
.small {font-size:80%;}
.starcontainer {text-align:right; display:inline;}
.submit { padding-left:30px; padding-right:30px;}
.required {color:#FF0000; }


/************* HEADER *****************/

#header {
	
	text-align: left;
	min-height: 10px;
	padding-top: 7px;
	position: relative;
	margin-bottom:10px;
} 

/***************** CONTENTS *****************/


#section_search {float:right; margin-top: 10px}
	#section_search input[type="text"] {border:1px solid #ccc; width: 300px; padding:5px;}
	#section_search input[type="submit"] {margin-left:5px; width:20px; height: 20px; display: inline-block; background: url('/img/search32x32.png'); background-size: contain;
    		text-indent: -99999px; border: 0;}

#pages {text-align:left; margin:40px 0;}
	#pages.centered {text-align: center;}

#pages #title{display:inline; padding:3px 6px 2px 6px; margin-right:10px; color:#999;}
#pages a, #pages span {
	display: inline-block; margin-right:10px;
	border:1px solid #4EA8DE;
	border-radius: 5px;
	text-decoration:none;
	text-align: center;
	padding: 12px 12px 11px 12px; width:20px;}
	
#pages span{font-weight:bold; border-color:#fff;}
	#pages span.d {padding: 2px; color:#999;}
/***************** END OF CONTENTS *****************/




#footer {clear:both; text-align:center; border-top:#CCCCCC 1px dashed; padding-top:15px; font-size:0.9em; color:#89B3C9;}
#footer  a { color:#89B3C9; text-decoration:none;}

@media (max-width:767px) {

	input[type="text"] {border:1px solid #ccc;}
	body, #container {padding:0}

	h2 {font-size:1.2em; font-weight: bold}

	
 
	.mobile_only {display:block;}
	.mobile_not {display:none;}

	#container {width:100%; box-sizing: border-box;}

	#header {min-height: 0}

	#logo {height: 20px;
    text-indent: -99999px;
    width: 20px;
    padding: 0;
    left:10px;
    position: absolute;background-size: contain;}	

	#ad_top {display: none}
	#content {padding: 0 10px;}

	#content h2 {font-weight: 300;}

	#section_search {margin: -3px 0 0 0;}
	#section_search input[type="text"] {width: 100px; padding:3px;}

	.letter_index a {margin-right:0px;}
		.letter_index a.button {padding: 3px 10px}

	#pages a,#pages span {padding:5px; margin-right:0;}
	#pages #title {display:block; margin-bottom: 10px;}

	.quotes li img {opacity: 1;}
	
	#ad_top {display: none}

}

-->



